{
  "verseBefore": "vì nhờ lời Thiên Chúa và lời cầu nguyện mà chúng được thánh hóa.\n\\p",
  "verseAfter": "bơh gmưh apok Kơy Plêêk ji apok apôôy ưưng nưq đơu jah paxarêh.\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-25T08:31:25.389Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
